<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="flip_pop_138427.xml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../Lesson 5 VO/oq_l5_p16_v1.mp3" topic_title_bg="" link_swf="" title1="الآيات من حيث الطول والقِصر" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="-" align="right" txt_pos="0,0" txt_width="325">
		<p>أطول آية هي آية <a href="asfunction:_parent._parent.pop_open,1"><font color="#FF0000">الدَّين</font></a>.
  <br></br>
  عدد كلمات هذه الآية مئة وثمانية وعشرون، وعدد حروفها خمسمئة وأربعون.
  <br></br>
  أقصر آية ﴿ وَٱلضُّحَىٰ ﴾ (الضحى: 1)، ثمّ ﴿ وَٱلْفَجْرِ﴾ (الفجر: 1)، كلّ
  كلمة خمسة أحـرف تقديراً، ثـمّ لفظاً، وستّة رسـماً. ﴿مُدْهَآمَّتَانِ﴾
  (الرحمن: 64) ليست أقصر آية لأنها سبعـة أحرف لفظاً رسماً، وثمانية
  تقديراً.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>